<?php
namespace ElementPack\Modules\FeaturedExpand;

use ElementPack\Base\Element_Pack_Module_Base;

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

class Module extends Element_Pack_Module_Base {

	public function get_name() {
		return 'featured-expand';
	}

	public function get_widgets() {
		$widgets = [
			'Featured_Expand',
		];

		return $widgets;
	}
}
